/* Sidebar container */
.scd-account-nav {
    background: #fff;
    padding: 20px 20px 20px 0;
    border-radius: 12px;
    border: 1px solid #eee;
    max-width: 280px;
}

/* Remove default list styles */
.scd-account-nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

/* Each item */
.scd-account-nav li {
    margin-bottom: 6px;
}

/* Links */
.scd-account-nav a {
    display: flex;
    align-items: center;
    gap: 12px;
    padding: 12px 14px;
    border-radius: 8px;
    text-decoration: none;
    color: #111827;
    font-weight: 500;
    transition: all 0.2s ease;
}

/* Icon */
.scd-account-nav .icon {
    font-size: 20px;
    /*width: 20px;*/
    color:var(--bde-links-color);
}

/* Hover */
.scd-account-nav a:hover {
    background: #f9fafb;
}

.breakdance-woocommerce .woocommerce-MyAccount-navigation ul li a:hover {
   background: #eff5f5 !important;
    border-radius: 5px !important; 
    color:var(--bde-woo-buttons-and-links__nav-link-color) !important;
}

/* Active item */
.scd-account-nav .is-active a {
    background: #eff5f5 !important;
    border-left: 3px solid var(--bde-palette-color-1-e160e11c-0dc1-4d1b-b527-dcf02796a8fb) !important;
    font-weight: 600;
    border-radius: 5px !important;
}

/* Help box */
.account-help-box {
  margin-top: 20px;
    padding: 14px;
    background: #f9f9f9;
    border-radius: 10px;
    font-size: 14px;
    display: flex;
    flex-wrap: nowrap;
    gap: 20px;
    border: 1px solid #eeeeee;
    margin-left: 20px;
}

.account-help-box strong {
    display: block;
    margin-bottom: 6px;
}

.account-help-box strong,
.account-help-box a {
display: flex;
    margin-top: 6px;
    color: var(--bde-links-color);
    font-weight: 500;
    padding: 0;
    align-items: center;
    gap: 10px;
}


/* Top section */
.woocommerce-MyAccount-content .scd-dashboard-card {
        display: flex !important;
    align-items: center;
    gap: 20px;
    margin-bottom: 25px !important;
    padding: 40px 20px !important;
    border: 1px solid #eee !important;
    background: #fff;
    border-radius: 10px;
    position:relative;
}

.scd-dashbord-user{
 display: flex;
    justify-content: space-between;
    width: 100%;
}

.woocommerce-MyAccount-content .scd-dashboard-card .scd-dashboard-glass {
   width: 80px;
    height: 80px;
    color: var(--bde-links-color);
}


.woocommerce-MyAccount-content .scd-dahboard-icon {
    width: 100px;
    height: 100px;
    background: var(--bde-links-color);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
}

.woocommerce-MyAccount-content .scd-dahboard-icon-wrap {
    padding: 0 40px 0 20px;
    border-right: 1px solid green;
}

.scd-dashbord-user-info h2{
    margin: 10px 0 !important;
}


.woocommerce-MyAccount-content a {
    color: var(--bde-links-color) !important;
    font-weight: 500;
    text-decoration: none;
}